[<text>
<title>marion labs &lt;mkc&gt; votes split, dividend hike</title>
<dateline>    kansas city, mo., march 16 - </dateline>marion laboratories inc said
its board declared a two-for-one common stock split in the form
of a dividend, with distribution april 21, record march 25.
    the board also said it intends to increase the regular
quarterly dividend by 43 pct, to five cts a share, reflecting
the split. it said the increase will be declared at the may
1987 board meeting and reflected in regular payments beginning
in july 1987.
 reuter
</text>]